function p.get_can_use(level, bp)
    return true
end

function p.get_use_msg(level, bp)
    return "Save Game"
end

function p.on_use(level, bp)
    local play_sound = true
    ga_save(play_sound)
end
